Computer Security
[EN] securityvulns.ru no-pyccku


IrfanView integer overflow
Published:08.04.2009
Source:
SecurityVulns ID:9807
Type:local
Threat Level:
4/10
Description:Integer overflow on XPM image parsing.
Affected:IRFANVIEW : IrfanView 4.22
CVE:CVE-2009-0197 (Integer overflow in the FORMATS Plugin before 4.23 for IrfanView allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a large XPM file that triggers a heap-based buffer overflow.)
Original documentdocumentSECUNIA, Secunia Research: IrfanView Formats Plug-in XPM Parsing Integer Overflow (08.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod